# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = sheldon-docs
pkgbase = sheldon
xdata = pkgtype=split
pkgver = 0.8.5-1
pkgdesc = A fast and configurable shell plugin manager (documentation)
url = https://sheldon.cli.rs
builddate = 1753226093
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2515232
arch = armv7h
license = Apache-2.0
license = MIT
makedepend = git
makedepend = rust
makedepend = mdbook-linkcheck
makedepend = curl
